// fr (French)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "L'application nécessite l'activation de la fonction bluetooth pour connecter la montre et synchroniser vos données de santé. Autoriser?";
NSBluetoothPeripheralUsageDescription = "L'application nécessite l'activation de la fonction bluetooth pour connecter la montre et synchroniser vos données de santé. Autoriser?";

// 相机权限
NSCameraUsageDescription = "L'application nécessite un accès à l'appareil photo";

// 健康数据权限
NSHealthShareUsageDescription = "L'application demande une mise à jour de vos données de santé. Autoriser?";
NSHealthUpdateUsageDescription = "L'application demande à synchroniser vos données de santé et de déplacement avec votre application santé. Autoriser?";

//// 相册权限
NSPhotoLibraryUsageDescription = "L'application demande l'accès à vos photos pour sélectionner votre photo de profil. Autoriser?";
NSPhotoLibraryAddUsageDescription = "L'application demande l'accès à vos photos pour enregistrer les photos que vous avez prises. Autoriser?";

// 位置权限
NSLocationAlwaysUsageDescription = "L'application nécessite l'accès à vos données de localisation pour afficher le parcours sur la carte. Autoriser?";
NSLocationWhenInUseUsageDescription = "L'application nécessite l'accès à vos données de localisation pour afficher le parcours sur la carte. Autoriser?";
NSLocationAlwaysAndWhenInUseUsageDescription = "L'application nécessite l'accès à vos données de localisation pour afficher le parcours sur la carte. Autoriser?";
